| MESH toolbox 0.1 Matlab/Octave mesh utils

- Main Page
- Related Pages
- Modules
- Files

- File List
- File Members

All Files Functions Groups Pages
Functions
PlotBoundsEdgeNumber.m File Reference

Write mesh boundaries edges numbers. More...

Go to the source code of this file.

## Functions
function | PlotBoundsEdgeNumber (varargin)
| Write mesh boundaries edges numbers.

## Detailed Description

Write mesh boundaries edges numbers.

Definition in file PlotBoundsEdgeNumber.m.

## Function Documentation

function PlotBoundsEdgeNumber | ( |  | varargin | ) |

Write mesh boundaries edges numbers.

Example

         PlotMesh(Th,'Color',[0 0 0]);
         RGBcolors=PlotBounds(Th,'LineWidth',2);
         PlotBoundsEdgeNumber(Th,'RGBEdgeColors',RGBcolors,'Color',[0 0 0],'LineStyle','-','LineWidth',0.5);

  figure : PlotBoundsEdgeNumber(Th,...);

         PlotMesh(Th,'Color',[0 0 0]);
         RGBcolors=PlotBounds(Th,'LineWidth',2);
         PlotBoundsEdgeNumber(Th,'RGBEdgeColors',RGBcolors,'Color',[0 0 0],'LineStyle','-','LineWidth',0.5);

  figure : PlotBoundsEdgeNumber(Th,...);

Parameters

  varargin | PlotBoundsEdgeNumber ( Th, "RGBTextColors", RGBTextColors_value ] [, "RGBEdgeColors", RGBEdgeColors_value ] [, "BackgroundColor", BackgroundColor_value ] [, "FontSize", FontSize_value ] [, "FontWeight", FontWeight_value ] [, "EdgeColor", EdgeColor_value ] [, "LineStyle", LineStyle_value ] [, "LineWidth", LineWidth_value ] [, "Color", Color_value ] ) Required Parameters for varargin: Th mesh structure Named Parameters for varargin: RGBTextColors set boundaries edges numbers colors ( Default: `[]` ) RGBEdgeColors set boundaries box edges colors ( Default: `[]` ) BackgroundColor set boundaries edges numbers background box colors ( Default: `[1 1 1]` ) FontSize set boundaries edges numbers font size ( Default: `10` ) FontWeight set boundaries edges numbers font weight to `normal`, `bold`,`light` or `demi` ( Default: ``normal`` ) EdgeColor set boundaries edges numbers box edge color ( Default: `[0 0 0]` ) LineStyle set line style to `none`, `-`,`–`,`.` or `-.` ( Default: ``none`` ) LineWidth set line width ( Default: `0.5` ) Color Color ( Default: `[0 0 0]` )

Definition at line 17 of file PlotBoundsEdgeNumber.m.